.calendarDiv
{
    position: absolute;
    left: 0px;
    top: 0px;
    background: #fff;
    padding: 5px;
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.4);
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.calendarFix
{
    position: absolute;
    left: 20px;
    top: 10px;
    width: 247px;
    height: 188px;
    border: 0;
    background: transparent;
}

.calendarWidget
{
    display: inline-block;
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    height: 2em;
    line-height: 2em;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(https://dee11c.claudeassets.com/20250224050232im_/https://www.skijapantravel.com/img/calendar/widget.png);
    width: 26px;
    border: 1px solid #ccc;
    color: #333;
    padding: 0 3px;
    outline: 0;
    margin: 0;
    vertical-align: middle;
    background-color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}

.calendarSpan
{
    width: 142px;
    display: inline-block;
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    height: 2em;
    line-height: 2em;
    margin: 0;
    vertical-align: middle;
    border: 1px solid #ccc;
    color: #333;
    padding: 0 3px;
    outline: 0;
    background-color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}

.calendarClear
{
    width: 12px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 6px 0 -16px;
    cursor: pointer;
    position: relative;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    background-color: #aaa;
    color: white;
    text-align: center;
    line-height: 13px;
}

.calendarTable
{
    width: 100%;
    border: 0;
    margin: 0 !important;
    text-align: center;
    font-size: 12px;
}

.calendarTable th
{
    color: #888;
    border-bottom: 1px solid #ddd;
    padding: 3px 6px !important;
    white-space: nowrap;
}

.calendarTable select
{
    margin: 0 3px;
}

.calendarTable, .calendarDiv select
{
    font-size: 12px;
}

.calendarDate td
{
    padding: 3px 6px !important;
    border: 1px solid #eee;
}

.calendarDate td.disabled
{
}

.calendarTable .hover
{
    background-color: #555;
    color: white;
}

.calendarTable .today
{
    background-color: #777;
    font-weight: bold;
    color: white;
}

.calendarTable .selected
{
    background-color: #000;
    font-weight: bold;
    color: white;
}

/*
     FILE ARCHIVED ON 13:37:32 Mar 06, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:41:18 Sep 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.506
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.043
  esindex: 0.009
  cdx.remote: 37.648
  LoadShardBlock: 384.991 (3)
  PetaboxLoader3.datanode: 239.385 (4)
  PetaboxLoader3.resolve: 133.608 (2)
  load_resource: 198.655
*/